# oscam.conf generated automatically by Streamboard OSCAM 1.20-unstable_svn SVN r9914
# Read more: http://www.streamboard.tv/svn/oscam/trunk/Distribution/doc/txt/oscam.conf.txt

[global]
logfile                       = stdout
clienttimeout                 = 12000
unlockparental                = 1
nice                          = -1
preferlocalcards              = 1

[cache]

[newcamd]
port                          = 10111@0624:000000
key                           = 0102030405060708091011121314

[dvbapi]
enabled                       = 1
au                            = 1
pmt_mode                      = 1
delayer                       = 70
user                          = localcard
boxtype                       = dreambox

[webif]
httpport                      = 8888
#httpuser                      = root
#httppwd                       = oscam
httprefresh                   = 8
httphideidleclients           = 1
httpallowed                   = 0.0.0.0-255.255.255.255
hideclient_to                 = 15

